たまごとかです。

> VMware上ででFreeBSD6.2を使っています。

VMWareは何を使われているのでしょうか。
Workstation6.0であれば、VMWare Toolsがインストールされていて
ハードウェアがOpenGLをサポートしていれば使えると思うのですが。



メールによる返信